/***Add cart***/
a.smallCartLeft,span.smallCartRight,span.smallCartCenter,a.bigCartLeft,span.bigCartRight,span.bigCartCenter{background-color:transparent!important;background-image:url(../images/new-store-bttn.png)!important;background-repeat:no-repeat!important;display:inline-block;text-decoration:none!important;}
a.smallCartLeft{background-position:0 -180px!important;}
span.smallCartRight{background-position:100% -205px!important;padding:0 23px 0 14px}
span.smallCartCenter{background-position:50% -230px!important;background-repeat:repeat-x!important;height:22px;padding:3px 4px 0 0;color:#3d77a9;text-shadow:0px 1px 1px #fff;}

a.smallCartLeft:hover{background-position:0 -255px!important;}
a.smallCartLeft:hover span.smallCartRight{background-position:100% -280px!important;}
a.smallCartLeft:hover span.smallCartCenter{background-position:50% -305px!important;}

a.bigCartLeft{background-position:0 0!important;}
span.bigCartRight{background-position:100% -30px!important;padding:0 27px 0 15px;}
span.bigCartCenter{background-position:50% -60px!important;background-repeat:repeat-x!important;color:#fff;text-shadow:0px 1px 1px #3f7cd0;height:24px;padding:6px 3px 0;}

a.bigCartLeft:hover{background-position:0 -90px!important;}
a.bigCartLeft:hover span.bigCartRight{background-position:100% -120px!important;}
a.bigCartLeft:hover span.bigCartCenter{background-position:50% -150px!important;}

/**Syndicate and Resell button**/
div.buttonSyndicate{margin-bottom:3px!important;}
a.buttonSyndicate,a.buttonReseller{color:#b27c47!important;text-shadow:0px 1px 1px #ffe3ae;background-position:0 0;margin-right:10px;text-decoration:none;}
a.buttonSyndicate,a.buttonSyndicate span,a.buttonReseller,a.buttonReseller span{display:inline-block;background:none!important;background-image:url(../images/synres-bttn.png)!important;background-repeat:no-repeat!important;}
a.buttonSyndicate span,a.buttonReseller span{background-position:100% -25px!important;padding:4px 13px;margin-right:-10px;height:17px;}

a.buttonSyndicate:hover,a.buttonReseller:hover{color:#ab743c!important;text-shadow:0px 1px 1px #fedea1;background-position:0 -50px!important;}
a.buttonSyndicate:hover span,a.buttonReseller:hover span{background-position:100% -75px!important;}

/** Input Bttn **/
span.bttnLeft,span.bttnRight,span.bttnCenter{background-image:url(../images/inputbttn.png);background-repeat:no-repeat;display:inline-block;}
span.bttnLeft{background-position:0 0;}
span.bttnRight{background-position:100% -32px;padding:0 4px;}
span.bttnCenter{background-position:50% -64px;background-repeat:repeat-x;height:31px;}
span.bttnLeft:hover{background-position:0 -96px;}
span.bttnLeft:hover span.bttnRight{background-position:100% -128px;}
span.bttnLeft:hover span.bttnCenter{background-position:50% -160px;}
span.bttnCenter input,span.bttnCenter a,span.bttnCenter span.SBLeft span.SBCenter input,span.bttnCenter span.SBLeft span.SBCenter a{color:#fff;text-shadow:0px 1px 1px #4476a6!important;}
span.bttnLeft:hover span.bttnCenter input,span.bttnLeft:hover span.bttnCenter a{text-shadow:0px 1px 1px #6696c2;}
span.bttnCenter span.SBLeft,span.bttnCenter span.SBRight,span.bttnCenter span.SBCenter{background:none!important}
span.bttnCenter span.SBLeft span.SBCenter input{margin:0!important;}

/*** Login to Bid button***/
a.loginToBid{height:22px;text-align:left;background-color:transparent!important;display:table;text-decoration:none;margin-right:23px;margin-left:-7px;}
a.loginToBid span{display:block;height:22px;margin-right:-24px;color:#fff;line-height:150%;}
a.loginToBid,a.loginToBid span,.auctionPlaceBidBttn,.auctionPlaceBidBttn input.button,.auctionBuyNowBttn,.auctionBuyNowBttn input.button{background-repeat:no-repeat;background-image:url(../images/store-button.png)!important;color:#3d77a9;text-shadow:0px 1px 1px #fff;border:none!important;background-color:transparent!important;}
a.loginToBid{background-position:0 -618px!important;display:inline-table;margin-left:10px;}
a.loginToBid span{background-position:100% -668px;padding:1px 40px 0px 13px;}
a.loginToBid:hover{background-position:0 -644px!important;}
a.loginToBid:hover span,a.loginToBid span:hover{background-position:100% -694px!important;}
.auctionPlaceBidBttn,.auctionPlaceBidBttn input.button,.auctionBuyNowBttn input.button{display:inline-block;}
.auctionPlaceBidBttn{background-position:0 0;margin: 5px 0 0 10px;padding:0 0 0 9px;}
.auctionBuyNowBttn{background-position:0 0;background-position:0 -618px !important;display:inline-table;height:23px;margin-left:10px;}
.auctionPlaceBidBttn input.button{background-position:100% -80px;height:39px;margin:0 -20px 0 0;padding:0 40px 0 8px;text-shadow:none;color:#fff;}
.auctionBuyNowBttn input.button{background-position:100% -668px;padding:0px 40px 0 13px;font-size:13px;color:#3D77A9;font-weight:normal;height:22px;margin:0 -22px 0 0;}
.auctionPlaceBidBttn:hover{background-position:0 -40px;}
.auctionPlaceBidBttn:hover input.button,.auctionPlaceBidBttn input.button:hover{background-position:100% -120px;}
.auctionBuyNowBttn:hover{background-position:0 -644px !important;}
.auctionBuyNowBttn:hover input.button,.auctionBuyNowBttn input.button:hover{background-position:100% -694px !important;}
a.vendorApply,a.vendorApply span{background-repeat:no-repeat;background-image:url(../images/store-button.png)!important;color:#3d77a9;text-shadow:0px 1px 1px #fff;}
a.vendorApply,a.vendorApply span{display:inline-block;}
a.vendorApply{background-position:0 0;margin: 0 0 0 10px;padding:0 0 0 15px;text-decoration:none;}
a.vendorApply span{background-position:100% -80px;height:36px;margin-right:-20px;padding-right:40px;padding-top:4px;text-shadow:none;color:#fff;line-height:27px;}
a.vendorApply:hover{background-position:0 -40px;}
a.vendorApply:hover span,.auctionPlaceBidBttn span:hover{background-position:100% -120px;}

/*Question button*/
a.smallQuestionLeft,span.smallQuestionRight,span.smallQuestionCenter{background-color:transparent!important;background-image:url(../images/new-store-bttn.png)!important;background-repeat:no-repeat!important;;display:inline-block;text-decoration:none;}
a.smallQuestionLeft{background-position:0 -180px!important;text-decoration:none!important;margin:4px 0;}
span.smallQuestionRight{background-position:100% -205px!important;padding:0 23px 0 14px}
span.smallQuestionCenter{background-position:50% -230px!important;background-repeat:repeat-x!important;height:22px;padding:3px 2px 0 0;color:#3d77a9;text-shadow:0px 1px 1px #fff;}

a.smallQuestionLeft:hover{background-position:0 -255px!important;}
a.smallQuestionLeft:hover span.smallQuestionRight{background-position:100% -280px!important;}
a.smallQuestionLeft:hover span.smallQuestionCenter{background-position:50% -305px!important;}

/* Share buttons */
#siteItemlist{float:left;margin-left:10px;background-repeat:repeat-x;clear:none;}
#siteItemlistInfo{float: left;padding-top: 30px;padding-left:30px;}
#siteItemlist #result{float:left;}

#siteShareButton ul,#siteItemlist #result ul{padding-left:0px;margin-top:0!important;}
#siteShareButton ul li{list-style:none!important;padding:0!important;margin:0 0 5px 0!important;height:20px;background-image:none!important;line-height:160%;}
#siteShareButton ul li a{font-size:11px;color:#135cae;outline:none;display:block;text-decoration:none;}


a.catalogShareFavorite,a.catalogShareViews,a.catalogShareWatch,a.catalogShareWish,a.catalogShareLikeLike,a.catalogShareLikeDislike,a.catalogShareWall,a.catalogShareEmail,a.catalogSharePrint{background:none!important;}
a.catalogShareFavorite,a.catalogShareViews,a.catalogShareWatch,a.catalogShareWish,a.catalogShareLikeLike,a.catalogShareLikeDislike,a.catalogShareWall,a.catalogShareEmail,a.catalogSharePrint,span.socialRight,span.socialCenter{background-image:url(../images/share-bttn.png)!important;background-repeat:no-repeat!important;display:inline-block;}
span.socialRight{padding:0 5px 0 25px;height:20px;}
span.socialCenter{background-repeat:repeat-x!important;height:20px;padding:0 3px 0 0;}

a.catalogShareViews,a.catalogShareWatch{background-position:0 -240px!important;color:#0f4985!important;}
a.catalogShareViews span.socialRight,a.catalogShareWatch span.socialRight{background-position:100% -260px!important;}
a.catalogShareViews span.socialCenter,a.catalogShareWatch span.socialCenter{background-position:50% -280px!important;}

a.catalogShareFavorite{background-position:0 -60px!important;color:#972b28!important;}
a.catalogShareFavorite span.socialRight{background-position:100% -80px!important;}
a.catalogShareFavorite span.socialCenter{background-position:50% -100px!important;}

a.catalogShareWish{background-position:0 -300px!important;color:#088c07!important;}
a.catalogShareWish span.socialRight{background-position:100% -320px!important;}
a.catalogShareWish span.socialCenter{background-position:50% -340px!important;}

div.socialLikeDislike{display:block;}
a.catalogShareLikeLike{background-position:0 -420px!important;color:#941dc3!important;}
a.catalogShareLikeLike span.socialRight{background-position:100% -440px!important;}
a.catalogShareLikeLike span.socialCenter{background-position:50% -460px!important;}
a.catalogShareLikeDislike{background-position:0 -480px!important;color:#941dc3!important;}
a.catalogShareLikeDislike span.socialRight{background-position:100% -500px!important;}
a.catalogShareLikeDislike span.socialCenter{background-position:50% -520px!important;}
a.catalogShareLikeDislike,a.catalogShareLikeLike{float:left;display:block;}

a.catalogShareWall{background-position:0 -360px!important;color:#088c07!important;}
a.catalogShareWall span.socialRight{background-position:100% -380px!important;}
a.catalogShareWall span.socialCenter{background-position:50% -400px!important;}

a.catalogShareEmail{background-position:0 0px!important;color:#941dc3!important;}
a.catalogShareEmail span.socialRight{background-position:100% -20px!important;}
a.catalogShareEmail span.socialCenter{background-position:50% -40px!important;}

a.catalogSharePrint{background-position:0 -120px!important;color:#8c8c8c!important;}
a.catalogSharePrint span.socialRight{background-position:100% -140px!important;}
a.catalogSharePrint span.socialCenter{background-position:50% -160px!important;}

/*Yes/No*/
div.buttonYes,div.buttonYes a,div.buttonNo,div.buttonNo a{color:#3d77a9;display:inline-block;background-repeat:no-repeat;background-image:url(../images/sml_btn.png)!important;height:19px;text-decoration:none;}
div.buttonYes,div.buttonNo{background-position:0 0!important;padding:0 0 0 10px;margin:0 10px 0 5px;}
div.buttonYes a,div.buttonNo a{background-position:100% -20px!important;padding:0 10px 0 0;margin:0 -10px 0 0;line-height:18px;background-color:transparent!important}
